body {
    background-color: rgb(29, 29, 29);
    display: flex;
    margin: 0;
    padding-left: 25%;
    padding-right: 25%;
    justify-content: center;
    flex-direction: column;
    padding-bottom: 50px;
}

@font-face {
    font-family: 'Modesto';
    src: url(../assets/modesto-condensed-bold.ttf);
}

.mt-10 { margin-top: 10px; }

.mb-10 { margin-bottom: 10px; }
.mb-20 { margin-bottom: 20px; }
.mb-30 { margin-bottom: 30px; }

.w-100 { width: 100%; }

.f-modesto { font-family: 'Modesto'; }
.f-open-sans { font-family: 'Open Sans'; }

.f-bold { font-weight: bold; }

.fs-20 { font-size: 20px; }

.text-white { color: white; }

.text-center { text-align: center; }
.text-left { text-align: left; }
.text-justify { text-align: justify; }

.display-flex { display: flex; }
.flex-direction-row { flex-direction: row; }
.flex-direction-column { flex-direction: column; }
.justify-content-center { justify-content: center; }
.align-items-center { align-items: center ; }
.align-self-center { align-self: center; }

.brad-15 { border-radius: 15px; }

.page-title-container {
    display: flex;
    justify-content: center;

    .page-title {
        color: white;
        font-size: 96px;
    }
}

.section-title-container {
    display: flex;
    justify-content: flex-start;
    border-bottom: 1px solid white;

    .section-title {
        font-size: 48px;
    }
}

@media (max-width: 900px) {
    body {
        padding-left: 10%;
        padding-right: 10%;
    }
}

@media (max-width: 600px) {
    .page-title-container {

        .page-title {
            font-size: 54px;
        }
    }

    .fs-20 {
        font-size: 18px;
    }

    body {
        padding-left: 3%;
        padding-right: 3%;
    }
}